Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2020 18:30:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div>Thanks for the reply, do you follow any standard deadline to resolve such issues?</div>
<div dir="auto"><br></div>
<div dir="auto">Its almost 3 months when I ordered the items and again almost a month since I am following up this issue with you and what I am getting from you is just a standard reply that you all are working on resolving it.</div>
<div dir="auto"><br></div>
<div dir="auto">I am loosing my patience dealing with you and considering to take the screen shot of your replies and would post on social media so that other fellow customers can know how swiftly landmark group handles customer grievances.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Rijan</div>
<div dir="auto">
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 30 May 2020, 3:17 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rijan,</div>
<div dir="ltr">
<br>Thank you for​ your response.<br><br>With reference to order number #6469732816<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782708